=== debian/control ===
Source: prism-webapp-pearltrees
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-pearltrees
Architecture: all
Depends: prism
Homepage: http://www.pearltrees.com/
Description: PearlTrees WebApp for Prism
 PearlTrees WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
